﻿@font-face {
    font-family: 'futura_condensed';
    src: url('futura_condensed-webfont.eot');
    src: url('futura_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_condensed-webfont.woff2') format('woff2'),
         url('futura_condensed-webfont.woff') format('woff'),
         url('futura_condensed-webfont.ttf') format('truetype'),
         url('futura_condensed-webfont.svg#futura__condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin-top: -5px;
	background-color: #000000;
	font-family: helvetica, tahoma, sans-serif;
	font-size: 80%;
	line-height: 150%;
	color: #000000;
}

#shareThisHolder {
	position: absolute;
	top: 11px;
	right: 240px; /*960 - 700 - 20*/
}
.tab_content #shareThisHolder {
	position: static;
	float: right;
	right: 0;top: 0;
	margin-top: 12px;
}


#content_area {
	background-color: #FFFFFF;
	width: 960px;
	padding: 20px;
	text-align: left;
	margin: 0 auto;
}

img {
	border: 0px;
}

a, a:visited {
	color: #BA9765;
	text-decoration: none;
	-webkit-transition: background-color,color 0.1s linear;
	-moz-transition: background-color,color 0.1s linear;
	-ms-transition: background-color,color 0.1s linear;
	-o-transition: background-color,color 0.1s linear;
	transition: background-color,color 0.1s linear;
}

	a:hover {
		color: rgba(186, 151, 101,.75);
		text-decoration: none;
	}

	a img {
		text-decoration: none;
	}
	
	.button, .button:visited {
		background: #585858;
		font: 14px/14px futura_condensed, Helvetica, Tahoma, Sans-serif;
		color: #ffffff;
		padding: 3px 6px 1px 6px;
		border: 2px solid #585858;
		display: inline-block;
		text-transform: uppercase;
	}
	.button:hover {
		border: 2px solid #585858;
		background: #BA9765;
		color: #000;
	}
	.buttonClicked {
		background: #FFF;
		border: 3px solid #FFF;
	}
h1 {
	font-size: 18px;
}

h2 {
	font-size: 13px;
}

	h2.cal_hdr {
		color: #463E40;
		margin: 0;
		height: 20px;
	}

.right_column h2 {
	font: 18pt/20pt futura_condensed, Helvetica, Tahoma, sans-serif;
	text-transform: uppercase;
	color: #463E40;
	margin: 10px 0 0 0;
}

.helv {
	font: 18pt/20pt futura_condensed, Helvetica, Tahoma, sans-serif;
	text-transform: uppercase;
	color: #463E40;
}

h3 {
	font-size: 13px;
	color: #666;
}

	h3.sub_hdr {
		margin: 3px 0;
		border-bottom: 2px solid #eee;
	}

	h3.listsep {
		border-top: 1px solid #eee;
		margin: 0;
		padding: 10px 0;
	}

		h3.listsep:first-child {
			border: 0;
		}

.with_line {
	margin-bottom: 15px;
	border-bottom: 2px solid #BA9765;
}

img.thumb {
	float: left;
	margin: 0 18px 10px 0;
}

img.thumb_check_img {
	margin: 0px 3px 3px 0;
}

img.videoThumb {
	float: left;
	margin: 0 10px 10px 0;
	width: 120px;
}

blockquote, .quote {
	color: #5D4B32;
}

hr {
	clear: both;
	margin: 5px 0;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}
.right {
	float: right;
}
.tab {
	margin-left: 23px;
}

.relative {
	position: relative;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
	text-align: left;
}

	th.price, td.price {
		text-align: right;
	}

table.chart {
	background-color: #FFF;
}

	table.chart th {
		vertical-align: baseline;
		border: 2px solid #FFF;
		border-bottom: 2px solid #AAA;
		background-color: #EEE;
		font-size: larger;
		padding: .25em .5em;
	}

	table.chart td {
		vertical-align: baseline;
		border-bottom: 2px solid #EEE;
		padding: .25em .5em;
	}

table.grid {
	border-top: 2px solid #eee;
	border-left: 2px solid #eee;
	margin: 0 0 5px 0;
}

	table.grid td {
		border-right: 2px solid #eee;
		border-bottom: 2px solid #eee;
		text-align: center;
		padding: 5px;
	}

table.photoGrid td {
	padding: 0 10px 10px 0;
}

ul {
	margin-left: 1.5em;
	padding-left: 0;
}

div.banner {
	padding-bottom: 10px;
}

div.ticketsCalendar {
	position: relative;
	width: 100%;
}

div.calendar {
	margin-top: 10px;
}

div.page_content {
	min-height: 500px;
}

div.text_content {
	width: 600px;
	margin: 20px 0 20px 20px;
	font-family: helvetica, tahoma, sans-serif;
}

div.wide_content {
	margin: 20px 0 20px 20px;
	font-family: helvetica, tahoma, sans-serif;
}

div.left_column {
	width: 700px;
	margin-left: 20px;
	float: left;
	text-align: left;
	font-family: helvetica, tahoma, sans-serif;
}

div.right_column {
	width: 220px;
	padding-left: 20px;
	float: right;
}

.disabled {
	color: #999;
}

.note {
	font-size: 85%;
	color: #999;
}

small, .small {
	font-size: 85%;
}

.two_col {
	float: left;
	width: 280px;
	margin-right: 30px;
}

.promoBox {
	margin: 10px 5px;
}

.form_table {
	width: 100%;
}

	.form_table th, .form_table td {
		padding: 0 7px 7px 0;
		position: relative;
	}

	.form_table th {
		font-weight: normal;
		text-align: right;
		width: 130px;
	}

	.form_table .txt {
		width: 150px;
	}

	.form_table .pwd {
		width: 120px;
	}

	.form_table input.thumb_check {
		position: absolute;
		margin: 2px;
	}

	.form_table textarea {
		width: 100%;
		font-family: Arial;
		font-size: 13px;
		background-color: #F8F8F8;
	}

.tabs_holder {
	clear: both;
	margin: 0 0 10px 0;
	overflow: visible;
}

.tab_nav {
	margin: 0;
	padding: 0;
}

	.tab_nav li {
		display: block;
		float: left;
		margin: 0 5px -1px 0;
		padding: 0;
		font: bold 14px/100% Arial;
		-ms-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
		border: 1px solid #d9d9d9;
		background-color: #DEDEDE;
	}
		.tab_nav li:hover {
			-ms-opacity: 0.7;
			opacity: 0.7;
		}
	
		.tab_nav li a, .tab_nav li a:hover {
			display: block;
			padding: 4px 20px;
			text-decoration: none;
		}

		.tab_nav li.at {
			background-color: #FFF;
			border-bottom-color: #fff;
		}
			.tab_nav li.at:hover {
				-ms-opacity: 1;
				opacity: 1;
			}

			.tab_nav li.at a {
				color: #000;
			}
	.tab_nav li#tab_nav_Tickets{
		border-color: #BA9765;
		background-color: #BA9765;
		color: #FFF;
		font-size: 20px;
		margin-top: -6px;
	}
		.tab_nav li#tab_nav_Tickets:hover {
			color: #FFF;
		}
		.tab_nav li#tab_nav_Tickets.at {
			background-color: #FFF;
			border-color: #d9d9d9 #d9d9d9 #fff #d9d9d9;
		}

		.tab_nav li#tab_nav_Tickets a {
			color: #FFF;
		}
		.tab_nav li#tab_nav_Tickets.at a {
			color: #000;
		}
.tab_contents {
	clear: both;
	border: 1px solid #D5D6D7;
	overflow: visible;
}

.tab_content {
	display: none;
	padding: 0 12px;
	overflow: visible;
}
	.media-gallery {
		margin-right: -100px;
	}
	.tab_content a.galleryThumb {
		display: block;
		float: left;
		width: 220px;min-height: 210px;
		margin: 10px 10px 10px 0;
		text-align: center;
		line-height: 125%;
		text-decoration: none;
		font-weight: bold;
	}
		.tab_content a.galleryThumb:hover {
			text-decoration: underline;
		}
		.tab_content a.galleryThumb:nth-child(4n) {
			margin-right: 0;
		}
	
		.tab_content a.galleryThumb img{
			display: block;
			width: 220px;
			max-height: 165px;
			clip: rect(0 20px 155px 0);
		}

/* side_nav */
.side_nav {
	border: 3px solid #eee;
	line-height: 120%;
	margin-top: 10px;
	padding: 6px 0px;
}

	.side_nav ul {
		margin: 0 12px;
		padding: 0;
	}

	.side_nav li {
		list-style-type: none;
		margin: 8px 0;
		padding: 0;
	}

	.side_nav a {
		text-decoration: none;
	}

		.side_nav a:hover {
			text-decoration: underline;
		}

/* home */
#home_billboard {
	position: relative;
	width: 960px;
	height: 355px;
	overflow: hidden;
	margin-bottom: 12px;
}

	#home_billboard #billboard {
		width: auto;
		position: absolute;
		top: 0;
		left: -960px;
	}

		#home_billboard #billboard img {
			float: left;
		}

	#home_billboard .home_scroll_strip {
		width: 10000px;
		height: 355px;
	}

	#home_billboard .billboard_ctrl {
		position: absolute;
		top: 0;
		width: 50px;
		height: 250px;
		cursor: pointer;
		display: none;
	}

	#home_billboard #billboard_ctrl_left {
		position: absolute;
		top: 0;
		width: 50px;
		height: 250px;
		left: 0;
	}

	#home_billboard #billboard_ctrl_right {
		position: absolute;
		top: 0;
		width: 50px;
		height: 250px;
		left: 910px;
	}

	#home_billboard #billboard_playpause {
		position: absolute;
		top: 210px;
		left: 12px;
		display: none;
	}

#upcoming_shows_header_home a.helv {
	color: #000000;
	text-decoration: none;
}

a.upcoming_shows_header_home_link {
	line-height: 22px;
}

#home_scroller {
	position: relative;
	width: 960px;
	height: 118px;
	overflow-x: scroll;
	overflow-y: hidden;
	border: 1px solid #ccc;
}
	/* relative pos fixes IE7 bug w/ scrolling */
	#home_scroller div.home_scroll_strip {
		width: 99999px;
		height: 100px;
		background-color: #eee;
	}

	#home_scroller div.production {
		
		float: left;
		padding: 10px;
		box-sizing: border-box;
		width: 318px; height: 100px;
		border-right: 1px solid #ccc;
		line-height: 130%;
		background: white;
		position: relative;
	}
	.home_scroll_strip .productionDisabled{ display:none; }
	#home_scroller img.prodIcon {
		position: absolute;
		left: 125px;
		bottom: 10px;
	}

	#home_scroller div.production a.button {
		position: absolute;
		right: 10px;
		bottom: 10px;
	}

#home_features {
	margin-top: 12px;
}

	#home_features div.feature_box {
		width: 312px;
		height: 120px;
		float: left;
		margin: 0 0 12px 12px;
	}

	#home_features div p {
		margin: 10px 10px 0px 10px;
		color: #fff;
		line-height: 125%;
	}

/* season */
#upcoming_shows_header {
	margin-top: 13px;
}
.showsFilterHeader {
	font-family: helvetica, tahoma, sans-serif;
	font-size: 10pt;
}
.showsFilterHeader small {
	text-transform: lowercase;
}

#productions {
	clear:both;
	position: relative;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}

#productions>div.production{
	position: relative;
	/* height: 100px; */
	margin: 18px 12px 12px 18px;
	padding-bottom: 12px;
	border-bottom: 1px dotted #EEEEEE;
	min-height: 84px;
	clear: left;
}
#productions>div.production:last-child {
	border-bottom: 0px;
}

div.productionDisabled{ color: #CCC; }
div.productionDisabled a{ color: #CCC; }
div.productionDisabled img, div.productionDisabled .production_description, div.productionDisabled .production_location{ display:none; }

#productions div.production_thumb {
	width: 120px;
	float: left;
	margin-bottom: 12px;
}
#productions div.production_text {
	width: 500px;
	margin-left: 120px;
}

#productions div.production_title {
	font-size: 1.1em;
	font-weight: bold;
	font-family: helvetica, tahoma, sans-serif;
}

#productions div.production_title img {
	padding-left: 5px;
}

#productions div.production_dates {
	font-weight: bold;
	
}

#productions div.production_location {
	font-size: .8em;
}

.production_text a.buy {
	float: right;
	margin-top: -20px;
	margin-right: -42px;
	line-height: normal;
}

/* subs */
.for_new, .for_renew, .for_renew_full {
	display: none;
}

#cartSummary {
	position: absolute;
	top: 0;
	left: 720px;
	width: 193px;
	padding: 10px;
	margin-top: 23px;
	border: 3px solid #eee;
	line-height: 200%;
}

/* error msging */
.err, .warning {
	background: #ffffe9;
	padding: 4px;
	margin: 1em 0 1em 0;
	border-top: 1px dotted #999995;
	border-bottom: 1px dotted #999995;
}

	.err, .warning h4 {
		font-size: 100%;
		color: #C41F36;
	}

		.err a, .warning a {
			color: inherit;
		}

		.err ul {
			margin-top: 0;
			margin-bottom: 0;
		}


.required {
	font-size: .9em;
	color: #C41F36;
	margin-bottom: .5em;
}
.arrow-button {
	min-width: 7em;
}
.arrow-button span {
}
.arrow-button span:after {
	content: " ►"
}




.loadingText {
	font-size: 13px;
	font-weight: bold;
}

/* large calendar */
div.calendarHolder {
	position: relative;
}

div.calendarMonthSelectHolder {
	position: absolute;
	top: 14px;
	left: 775px;
}

table.calendarTitle td {
	text-align: center;
}

table.calendar tr {
	vertical-align: top;
	font-weight: bold;
}

table.calendar a {
	font-weight: normal;
	color: #BA9765;
}

table.calendarTitle {
	font-weight: bold;
	font-size: 20pt;
	margin-top: 10px;
}

	table.calendarTitle td {
		vertical-align: middle;
	}

	table.calendarTitle a {
		text-decoration: none;
	}

.calendarDay {
	background-color: #EEE;
}

.calendarOtherDay {
	background-color: #CCC;
}

	.calendarDay div, .calendarOtherDay div {
		font-weight: normal;
		color: #999;
	}

/* cart stuff */
div.cartCallout {
	background-color: #EEE;
	padding: 5px;
	border: 1px solid #CCC;
	float: left;
	width: 350px;
}

div.cartButton {
	float: right;
}

h2.complete {
	border-bottom: 1px solid #CCC;
	background-color: #EDEDE9;
	padding: 3px 10px;
	margin-bottom: 1em;
}

/* seat selection table */

table.seatSelection {
	border: 1px solid #fefefe;
	background-color: #FFF;
	width: 100%;
}

table.seatSelection thead td {
	border: 1px solid #fefefe;
	background-color: #FFF;
	padding: 3px 6px;
}

table.seatSelection tbody tr {
	border: 1px solid #fefefe;
	background-color: #eee;
}

table.seatSelection tbody td {
	border: 1px solid #fefefe;
	padding: 3px 6px;
}

table.seatSelection td.price, table.seatSelection th.price {
	width: 80px;
}

table.seatSelection tr.seatrow:hover {
	background-color: #CCC;
}
table.seatSelection tr.seatrow.disabled td {
	background-color: #eee;
	color: #bbb;
}
table.seatSelection tr.seatrow.disabled:hover {
	background-color: #CCC;
}
table.seatSelection tr.seatrow.selected {
	background-color: #E4C349;
}

table.seatSelection .button {
	margin: 5px 0 0 5px;
}

/* act channel */
h2.media_hdr {
	color: #463E40;
	text-transform: uppercase;
	padding-top: 10px;
}

.media_content {
	display: block;
	float: left;
	width: 20%;
	margin: 0 30px 10px 0;
	text-align: center;
	line-height: 125%;
}

	.media_content a img {
		margin: 0 0 2px 0;
	}

	.media_content a.media_yt_thumb img {
		width: 100px;
		margin: 0 20px 2px 20px;
	}

.mediaPhotoHolder a {
	display: block;
	float: left;
	width: 20%;
	height: 130px;
	margin-right: 30px;
	text-align: center;
	line-height: 125%;
}

img.featureMoreBuy {
	margin: 5px 0;
}


/*****   the production-type key shows the production types (Mainstage, CHL, Guest, etc.)   *****/
ul#prodType_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul#prodType_list li {
		display: inline;
	}
	body.tpl_Season ul#prodType_list li {
		display: block;
		margin-bottom: 4px;		
	}
		ul#prodType_list li a {
			display: none;
			float: left;
			margin-left: 5px;
			padding: 0;
			padding-right: 4px;
			font-size: x-small;
			text-decoration: none;
		}
			body.tpl_Season ul#prodType_list li a {
				float: none;
				font-size: 90%;
			}
			body.tpl_Season ul#prodType_list li a img {
				position: relative; top: 3px; 
			}
			ul#prodType_list li a img {				
				margin-right: 3px;
			}

			ul#prodType_list li a.Icon_What {
				display: inline-block;
				background-position: -74px -34px;
				width: 13px;
				height: 13px;
			}

/***** 
	prodCalendar
 *****/
div.prod{
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 1em;
	min-height: 220px;
}
div.prod-select {
	display: none; 
	position: absolute;
	width: 250px;height: auto;z-index: 99;
	border: 1px solid #ddd;
	-webkit-box-shadow: 3px 3px 8px #797979;
	-ms-box-shadow: 3px 3px 8px #797979;
	box-shadow: 3px 3px 8px #797979;
	font-size: 12px;
	background: white;
}
div.prod-select .prod-select-head {
	font-weight: bold;
}

div.prod-select .prod-select-head p {
	margin: 10px;
}
div.prod-select a.prod-select-row {
	background: #efefef;
	border-top: 2px solid #fff;
	display: block;
	width: 100%;height: 28px;
	position: relative;
}
	div.prod-select a.prod-select-row:hover {
		background: #d2d9ea;
		cursor: pointer;
	}
	div.prod-select .prod-select-row span.time {
		position: absolute;left: 0;top: 0;
		padding: 5px 10px;
	}
	div.prod-select .prod-select-row span.note {
		position: absolute;right: 0;top: 0;
		padding: 5px 10px;
	}
a.seatMethod {
	font-weight: bold;
	text-decoration: none;
}
a.seatMethod.selected {
	font-weight: bold;
	text-decoration: none;
	color: black;
	cursor: default;
}
div.seatSelectionMethod {
	margin-top: 1em;
	display: none;
}
div.hasDatepick {
	width: auto;
	float: left;
	height: auto;
}
#prod h2 {
	font-size: 15px;
}

#prod #membershipMessage, #specialDates {
	display: inline-block;
	float: left;
	position: relative;
	width: 210px;
	height: 241px;
	margin-left: 10px;
	background: #eeeeee;
	padding: 0 12px;
	overflow: auto;
}
#membershipMessage.hidden {
	display: none;
}
#specialDates dl{ margin-top: 1em;}
#specialDates dt{ font-weight: bold;margin-top: -5px;}
#specialDates dd{  margin-left: 0; margin-bottom: 1em;}
#specialDates dd a{display: inline-block; margin-right: 1ex; text-decoration: none;}
#specialDates dd a:hover{ text-decoration: underline;}
#specialDates img.specialDateHelp {
	position: relative;
	top: 3px;
}
.specialDateHelpBox {
	position: absolute;
	width: 210px;
	height: auto;
	padding: 1em;
	background: #ffffff;
	border: 1px solid #333;
	
	-webkit-box-shadow: 3px 3px 8px #797979;
	-ms-box-shadow: 3px 3px 8px #797979;
	box-shadow: 3px 3px 8px #797979;
}
#performance {
	clear: left;
	position: relative;
}
#performanceHeader {
	position: relative;
}
#promoCode {
	position: absolute;
	right: 0;bottom: 0;
	width: 14em;
	text-align: right;
	line-height: 24px;
}
#promoCode .err {
	text-align: left;
}
#txtPromoCode {
	width: 14em;
}
#promoCode.focus #txtPromoCode {
	width: 7em;
	margin-right: 1em;
}
#promoCode input[type=submit] {
	display: none;
}
#promoCode.focus input[type=submit] {
	display: inline;
	width: 5em;
}

/*****
	from calendar.css
*****/
div.page_content:after {
	content: ".";
	clear: both;
	visibility: hidden;
	display: block;
	height: 0;
}

div.banner {
	padding-bottom: 8px;
}

div.calendar {
	width: 210px;
	background-color: #EEEEEE;
	text-align: center;
	padding: 5px;
}

div.commentary {
	color: #463E40;
	text-align: right;
	font-family: helvetica, tahoma, sans-serif;
}

div.commentary p {
	text-align: left;
}

#upcoming_shows_header {
	width: 100%;
	padding-bottom: 4px;
}

#upcoming_shows_header:after {
	content: ".";
	clear: both;
	visibility: hidden;
	display: block;
	height: 0;
}
#upcoming_shows_legend {
	float: right;
}

#upcoming_shows_legend a {
	font-size:11px;
	padding-left: 5px;
	display:none;
}

#upcoming_shows_legend img {
	vertical-align:middle;
}

#upcoming_shows_filter_display{
	font-size:13px; line-height:22px; width:auto; display:none;
}
#upcoming_shows_filter_display b{ color:#BE1E2D; }



/* scrollbars on mac */
::-webkit-scrollbar {
    width:9px;
}

::-webkit-scrollbar-track {
    -webkit-border-radius:5px;
    border-radius:5px;
    background:rgba(0,0,0,0.1);
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius:5px;
    border-radius:5px;
    background:rgba(0,0,0,0.2);
}

::-webkit-scrollbar-thumb:hover {
    background:rgba(0,0,0,0.4);
}

::-webkit-scrollbar-thumb:window-inactive {
    background:rgba(0,0,0,0.05);
}